--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Runs the supplied SQL statement string on the database server. Returns nil. Options:"
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: ":server - The server to run the SQL on."
  type: :BULLET
full_name: Sequel::Database#run
is_singleton: false
name: run
params: (sql, opts={})
visibility: public
